package com.yeejoin.amos.boot.biz.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TcmUnitTypeEnum {

    CQ("产权单位", "CQ"),
    JY("检验单位", "JY"),
    JC("检测单位", "JC"),
    ZZ("制造单位", "ZZ"),
    SJ("设计单位", "SJ"),
    WB("维保单位", "WB"),
    AGW("安装改造维修单位", "AGW"),
    SY("使用单位", "SY");
    private final String name;
    private final String code;
}
